{% extends "layout/user.html" %}
{% block page_title %}Cliente{% endblock %}
{% block title %}Cliente{% endblock %}
{% block content %}
<div class="row">
  <div class="col s12 m6">
    <div class="card">
      <div class="card-content">
        <span class="card-title"></span>
      </div>
      <div class="card-action">
      </div>
    </div>
  </div>
</div>

<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'clients_edit' obj.id %}"><i class="fa fa-pencil"></i></a>
</div>
{% endblock %}